<resources>
    <string name="app_name">WAVE Order Placer</string>
    <string name="Open">Open</string>
    <string name="Close">Close</string>
    <string name="action_settings">Settings</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="cin">Select Category</string>
    <string-array name="categories">
        <item>Drinks</item>
        <item>Food Items</item>
        <item>Beauty Products</item>
        <item>Baby Products</item>
        <item>HouseHold</item>
    </string-array>

    <string name="title_activity_scan_qrcode">ScanQRCodeActivity</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>
    <string name="title_activity_main">MainActivity</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
</resources>
